/* Block: categories-list (categories-list) */
.g-6820c7a7 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-6820c7a7 .g-95d6e6db { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-6820c7a7 .g-95d6e6db:hover { filter: brightness(0.96); }
.g-6820c7a7 .g-95d6e6db:hover .g-d3d3baa5 { opacity: 1; }
.g-6820c7a7 .g-6f234c13 { position: relative; z-index: 1; }
.g-6820c7a7 .g-d3d3baa5 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-95d6e6db { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-d3d3baa5 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-95d6e6db { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-d3d3baa5 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-cd8dfaa9 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-cd8dfaa9 .g-920e28d5 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-cd8dfaa9 .g-94ecdc56 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-cd8dfaa9 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-920e28d5 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-f51b07ca { text-align: center; }
.g-94ecdc56 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-70fc87ed { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-e0e57e60 { display: block; }
.g-7d4e1b6f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-c31d5cdb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-8ed32b28 { width: 100%; }
@media screen and (max-width: 768px) { .g-70fc87ed { padding: var(--size-s); }
.g-7d4e1b6f { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-c31d5cdb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-8ed32b28 { width: auto; }
 }@media screen and (max-width: 576px) { .g-c31d5cdb { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-efd616ff { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-f60fd9fe { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-4ef6589b { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-0a9254ee { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-efd616ff { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-efd616ff { grid-template-columns: 1fr; gap: var(--size-l); }
.g-f60fd9fe { padding: 8px; }
 }

/* Block: footer (footer) */
.g-a1bdc889 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-5cf960ca { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-5cf960ca.g-da9ad68d { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-9b355c76 { margin-top: var(--section-padding); }
.g-8237b386 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-cb0ef973 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-11b128ac { max-width: 524px; }
.g-34444565 { max-width: 450px; }
.g-c4fb5e2e { margin-top: var(--size-xs); }
.g-5ce5604e { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-fbe404a7 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-9228e389 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-9228e389:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-1be4b9bf { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-aac9d8d8 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-1d68337b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-a2f126b6 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-951522ac { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-11b128ac { max-width: initial; }
.g-34444565 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-a2f126b6 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-951522ac { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-08e0b96d { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-cb0ef973 { gap: var(--size-m); }
.g-5ce5604e { flex-direction: column; gap: var(--size-xxs); }
.g-fbe404a7 { width: 100%; }
.g-9228e389 { width: 100%; }
.g-a2f126b6 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}

.g-d8d300ab { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-0458b457 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xs); min-height: 80px; padding: 16px 0; position: relative; }
.g-d7afcdab { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-f86b9dc3 { font-size: 34px; margin-right: var(--size-xxs); }
.g-f0d7bf26 { font-size: 24px; font-weight: 600; }
.g-eed51fd8 { -ms-overflow-style: none; scrollbar-width: none; }
.g-c5b92f21 { display: none; }
.g-452b7151 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-572e598e { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.g-572e598e:hover { transform: scale(1.05); }
.g-572e598e svg { fill: var(--color-text-light); }
.g-03ae4796 { display: none; }
.g-4563d1de { display: none; }
.g-5aaeacd0 { display: inline; }
.g-880b7c07 { display: none; }
.g-0b2723ec { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.g-0b2723ec.g-7bd18929 { display: flex; width: 100%; }
.g-413882ba { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-f86b9dc3 { font-size: 28px; }
.g-f0d7bf26 { font-size: 20px; }
.g-452b7151 { gap: var(--size-xxs); }
.g-a1628ab2 { display: none; }
.g-4563d1de { display: block; }
.g-0b2723ec.g-7bd18929 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-7141b927 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-0f202966 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-75691ecd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-75691ecd::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-4becf3f5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-38e8ddab { max-width: 760px; text-align: center; }
.g-7946f8c1 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-7141b927 { min-height: 500px; }
.g-4becf3f5 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-38e8ddab { text-align: left; }
.g-19c1f63b { margin-top: var(--size-xs); }
.g-7946f8c1 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-771f3feb { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-fb771cfc { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-8372464d { position: relative; padding: var(--size-xl) 0; }
.g-20d8aa2d { text-align: center; }
.g-a538c5d0 { text-align: center; margin-top: var(--size-s); }
.g-3d777f56 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-3d777f56 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-5f40cc2e { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-5f40cc2e { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-58c0d2ae { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-c063dda4 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-24431456 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-24431456::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-fb7a5552 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-58c0d2ae { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-58c0d2ae { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-6f786e8b .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-6f786e8b .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-6f786e8b .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-6f786e8b .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-6f786e8b .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-6f786e8b .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-6f786e8b .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-6f786e8b .prev,
.g-6f786e8b .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-6f786e8b .prev,
.g-6f786e8b .next,
.g-6f786e8b .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-6f786e8b .prev,
    .g-6f786e8b .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-6f786e8b .prev::before,
    .g-6f786e8b .next::after {
        display: none;
    }
}

.g-6f786e8b { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-6f786e8b { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-37acf697 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-37acf697 .g-018e9579 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-37acf697 .g-be2661ca { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-37acf697 .g-be2661ca img { width: 100%; height: 100%; object-fit: cover; }
.g-37acf697 .g-ee8a5f85 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-37acf697 .g-141cc940 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-37acf697 .g-369afa14 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-37acf697 .g-69628596 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-37acf697 .g-cd048a43 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-37acf697 .g-cd048a43:hover { text-decoration: underline; }
.g-37acf697 .g-c134e95b { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-37acf697 .g-fe0b3cf5 { margin-top: var(--size-s); }
.g-37acf697 .g-2d37379a { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-3422bdcc { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-3422bdcc .g-018e9579 { position: relative; height: 100%; text-decoration: none; }
.g-3422bdcc .g-327625d5 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-3422bdcc .g-10c3eb30 { flex-shrink: 0; width: 120px; }
.g-3422bdcc .g-be2661ca { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-3422bdcc .g-be2661ca img { width: 100%; height: 100%; object-fit: cover; }
.g-3422bdcc .g-141cc940 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-3422bdcc .g-369afa14 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-3422bdcc .g-69628596 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-3422bdcc .g-c134e95b { white-space: nowrap; opacity: 0.8; }
.g-3422bdcc .g-2d37379a { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-ee8a5f85 { padding: 0 8px 8px; }
.g-141cc940 { gap: 0 4px; }
.g-3422bdcc { padding: 16px 0; }
.g-3422bdcc .g-327625d5 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-3422bdcc .g-10c3eb30 { flex-shrink: initial; width: auto; }
.g-3422bdcc .g-be2661ca { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-3422bdcc .g-ee8a5f85 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-470dfe9f { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-470dfe9f blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-470dfe9f blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-470dfe9f blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-470dfe9f .g-ef5c369c { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-470dfe9f .g-306a098e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-470dfe9f .g-e589cf6d { margin-top: var(--size-s); }
.g-470dfe9f .g-2885e09c { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-470dfe9f .g-9ff897b4 { display: block; text-decoration: none; }
.g-470dfe9f .g-9ff897b4:hover { text-decoration: underline; }
.g-470dfe9f .g-a42b7169 { position: relative; color: var(--color-text); font-weight: bold; }
.g-470dfe9f .g-a42b7169::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-470dfe9f { grid-template-columns: 1fr; }
.g-470dfe9f .g-a884eb2c { order: 1; }
.g-470dfe9f .g-e2ce1dc8 { order: 2; }
.g-470dfe9f .g-e589cf6d { margin-top: var(--size-xs); }
.g-470dfe9f .g-2885e09c { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-470dfe9f { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-51e3272f { position: relative; }
.g-5fd0b7fc { width: 100%; }
.g-a84fed7e { position: relative; display: flex; flex-direction: column; }
.g-c4e55c67 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-c4e55c67::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-340f41f8 { width: 100%; height: 100%; }
.g-ece35b11 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-a83cf7f6 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-f500c9ee { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-30856c0b { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-30856c0b:hover { text-decoration: underline; }
.g-5b47dcfa { margin-top: var(--size-m); }
.g-ac511c78 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-a84fed7e { padding-bottom: 40px; }
.g-f500c9ee { gap: var(--size-xxs); }
.g-30856c0b { height: 31px; padding: 8px 16px; }
.g-5b47dcfa { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-a83cf7f6 { padding-bottom: 0; }
.g-30856c0b { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-a84fed7e { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-340f41f8 { aspect-ratio: auto; height: 100%; }
.g-a83cf7f6 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-cb07b4f5 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-cb07b4f5 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-cb07b4f5 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-20b075ec { text-align: center; }
.g-e7445513 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-d6524eb1 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-5b54c63e { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-5b54c63e:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-e7445513 { margin-top: var(--size-m); }
.g-d6524eb1 { border-radius: var(--size-m); }
.g-5b54c63e { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-73119831 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-73119831 .g-3b642344 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-73119831 .g-3566db3f { margin-top: var(--size-m); }
.g-2231b177 { margin-top: var(--size-xl); }
.g-754e6197 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-73119831 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-6c0aea44 { position: relative; display: inline-block; width: 100%; }
.g-6c0aea44 .g-129f0026 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-6c0aea44 .g-aac30af3 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-6c0aea44 .g-c3bd5ffc { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-6c0aea44 .g-c3bd5ffc:hover { opacity: .7; }
.g-6c0aea44 .g-e1d05835 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-6c0aea44 .g-e1d05835:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-eb24792a { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-eb24792a svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-eb24792a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-1a07784f { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-a35cb532 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-85eb15d2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-85eb15d2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-39952dfd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-1663bdbf { max-width: 760px; text-align: center; }
.g-fe2766ed { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-1a07784f { min-height: 500px; }
.g-39952dfd { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-1663bdbf { text-align: left; }
.g-6c945d23 { margin-top: var(--size-xs); }
.g-fe2766ed { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-5add0717 { position: relative; }
.g-5707f8a5::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-0566fb8e { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-872845cb { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-89c627ae { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-89c627ae li:last-child .g-bfcff686 { border-bottom: none; }
.g-bfcff686 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-bfcff686[open] .g-beb4beb8 { transform: rotate(45deg); }
.g-bfcff686 .g-f7ca762c { padding-bottom: var(--size-s); }
.g-6d567905 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-6d567905::-webkit-details-marker { display: none; }
.g-beb4beb8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-beb4beb8 svg { fill: var(--color-text); }
.g-f7ca762c { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-5707f8a5::before { width: 100%; }
.g-0566fb8e { flex-direction: column; }
.g-872845cb { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-89c627ae { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-6d567905 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-beb4beb8 { width: 24px; height: 24px; }
.g-beb4beb8 svg { width: 16px; height: 16px; }
.g-f7ca762c { padding-bottom: var(--size-xs); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-1f708c31 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-1f708c31 .g-1a46301b { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-1f708c31 .g-1a46301b:hover { filter: brightness(0.96); }
.g-1f708c31 .g-1a46301b:hover .g-6fb6ca86 { opacity: 1; }
.g-1f708c31 .g-3a412e2a { position: relative; z-index: 1; }
.g-1f708c31 .g-6fb6ca86 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-1a46301b { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-6fb6ca86 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-1a46301b { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-6fb6ca86 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-479f7488 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-00edbbbd { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-6517b0bf { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-2415fe12 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-479f7488 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-479f7488 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-00edbbbd { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-119cbcd9 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-119cbcd9 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-53e7c542 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-20c9d06f { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-b6a570c5 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-b40ca52f { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-9c858227 { display: none; }
.g-bbc7c27d { width: 100%; }
.g-841a0a4c { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-e0aa9685 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-dbd4f1d7 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-b9740406 { fill: var(--color-text); }
.g-0864b027 { stroke: var(--color-text); }
.g-91680faf { stroke: var(--color-text); }
.g-c51af712 { display: flex; flex-direction: column; }
.g-a94e9111 { width: 100%; height: 300px; }
.g-7f57e1aa { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-20c9d06f { flex-direction: column-reverse; }
.g-b6a570c5 { flex-direction: column-reverse; justify-content: flex-start; }
.g-b40ca52f { flex: 1; }
.g-519c2822 { display: none; }
.g-9c858227 { display: block; text-align: center; }
.g-841a0a4c { justify-content: space-evenly; }
.g-a94e9111 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-b6a570c5 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-dbd4f1d7 { margin-right: 0; }
.g-c51af712 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-b6a570c5 { text-align: center; }
.g-b40ca52f { padding: var(--size-s); }
.g-841a0a4c { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-e0aa9685 { flex: inherit; align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-fbeafc27 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-0f71c3da { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-92520a39 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-92520a39 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-fbeafc27 { padding: 0; flex-direction: column-reverse; }
.g-0f71c3da { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-92520a39 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-ee25a984 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ee25a984 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-1c136f15 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1c136f15 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-1c136f15 { padding: var(--size-s); }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-3f00507c { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-7924f48b { width: 50%; }
.g-ae2dc949 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-22de1092 { padding: var(--size-s) var(--size-m); }
.g-c6cce980 { transform: scale(1.2); }
.g-2b5b3a79 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-4216d598 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-3f00507c { padding: 20px 20px 10px; }
.g-c6cce980 { transform: none; }
 }@media screen and (max-width: 768px) { .g-7924f48b { width: 100%; }
 }@media screen and (max-width: 576px) { .g-3f00507c { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-ae2dc949 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-91975056 { width: 60%; }
.g-c79879b6 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-c79879b6::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-399f0684 { flex: 1; }
.g-a8678f39 { position: relative; height: 100%; }
.g-a8678f39::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-7a21814c { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-b3043381 { flex-direction: column; }
.g-91975056 { width: 100%; }
.g-c79879b6 { flex-direction: column; }
.g-c79879b6::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-a8678f39 { display: flex; justify-content: flex-start; align-items: center; }
.g-a8678f39::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-7a21814c { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-91975056 { text-align: center; }
.g-c79879b6::before { left: 57px; }
.g-a8678f39::before { left: 50px; }
.g-7a21814c { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: expertise::about--0 (about) */
.g-d4ab28ed { display: flex; align-items: center; gap: var(--size-m); }
.g-c01dc5cd { flex: 1; }
.g-a7f35266 { flex: 1; }
@media screen and (max-width: 768px) { .g-d4ab28ed { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-a7f35266 { text-align: center; }
 }